ul#navi {
	margin-left:8px;
}

ul#navi li{
	float:left;
	margin-top:0px;
 }

ul#navi li a{ 
	display:block;
	width: 145px;
	height: 31px;
	line-height:30px;
	background:url(/images/menu/menu01.jpg) no-repeat;
font-weight:bold;
	}

ul#navi li a:hover{
	background:url(/images/menu/menu02.jpg) no-repeat;
	}

